.photo-images-off-1 {
	top:202px;
	}
.photo-images-off-2 {
	top:190px;
	}
.photo {
	top:190px;
	}
.email {
	left:527px;
	}
.e-1 {left:566px}
.e-2 {left:582px}
.e-3 {left:630px}
.e-4 {left:642px}

.unbulleted-beside-photo{width:434px}
.bulleted-cvs-1-beside{width:421px} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{width:412px} /* deduct 22px from unbulleted's width */
	
.referee-1 {
	width:283px;
	}
.single-rule {
	position:absolute;
	top:151px;
	width:650px;
	height:1px;
	margin:0 60px 0 60px;
	}